
   IF NOT EXISTS (SELECT 1 FROM SYS.INDEXES WHERE NAME = 'IX_EST_NF_ENT_EST_NF_SAI_TRANSF_CD_FIL_DEST')
   BEGIN 
		CREATE NONCLUSTERED INDEX [IX_EST_NF_ENT_EST_NF_SAI_TRANSF_CD_FIL_DEST]
		ON [dbo].[EST_NF_ENT_EST_NF_SAI_TRANSF] ([CD_FIL_DEST])
   END 